CVE-2013-2863

HIGH

Description

Google Chrome before 27.0.1453.110 does not properly handle SSL sockets, which allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors.

References

http://googlechromereleases.blogspot.com/2013/06/stable-channel-update.html

http://www.debian.org/security/2013/dsa-2706

https://code.google.com/p/chromium/issues/detail?id=232633

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A16608

Details

Source: MITRE

Published: 2013-06-05

Updated: 2017-09-19

Type: CWE-119

Risk Information

CVSS v2.0

Base Score: 10

Vector: AV:N/AC:L/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 10

Severity: HIGH